uuid: 9f7d39bc-f1a1-47f6-907e-19f5fa9e4d84
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.changed
field_name: changed
entity_type: node
bundle: campaign
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
